  /*
    Flaticon icon font: Flaticon
    Creation date: 26/12/2017 12:10
    */
  
  @font-face {
      font-family: "Flaticon";
      src: url("../fonts/fonts/Flaticon.eot");
      src: url("../fonts/fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"), url("../fonts/fonts/Flaticon.woff") format("woff"), url("../fonts/fonts/Flaticon.ttf") format("truetype"), url("../fonts/fonts/Flaticon.svg#Flaticon") format("svg");
      font-weight: normal;
      font-style: normal;
  }
  
  @media screen and (-webkit-min-device-pixel-ratio:0) {
      @font-face {
          font-family: "Flaticon";
          src: url("../fonts/fonts/Flaticon.svg#Flaticon") format("svg");
      }
  }
  
  [class^="flaticon-"]:before,
  [class*=" flaticon-"]:before,
  [class^="flaticon-"]:after,
  [class*=" flaticon-"]:after {
      font-family: Flaticon;
      font-size: 20px;
      font-style: normal;
      margin-left: 0px;
  }
  
  .flaticon-travel-7777:before {
      content: "\f102";
  }
  
  .flaticon-travel-7:before {
      content: "\f100";
  }
  
  .flaticon-nature-1:before {
      content: "\f101";
  }
  
  .flaticon-clock:before {
      content: "\f102";
  }
  
  .flaticon-summer:before {
      content: "\f103";
  }
  
  .flaticon-travel-6:before {
      content: "\f104";
  }
  
  .flaticon-transport-5:before {
      content: "\f105";
  }
  
  .flaticon-travel-5:before {
      content: "\f106";
  }
  
  .flaticon-nature:before {
      content: "\f107";
  }
  
  .flaticon-road:before {
      content: "\f108";
  }
  
  .flaticon-travel-4:before {
      content: "\f109";
  }
  
  .flaticon-travel-3:before {
      content: "\f10a";
  }
  
  .flaticon-travel-2:before {
      content: "\f10b";
  }
  
  .flaticon-travel-1:before {
      content: "\f10c";
  }
  
  .flaticon-transport-4:before {
      content: "\f10d";
  }
  
  .flaticon-travel:before {
      content: "\f10e";
  }
  
  .flaticon-transport-3:before {
      content: "\f10f";
  }
  
  .flaticon-tent:before {
      content: "\f110";
  }
  
  .flaticon-world:before {
      content: "\f111";
  }
  
  .flaticon-briefcase:before {
      content: "\f112";
  }
  
  .flaticon-animals:before {
      content: "\f113";
  }
  
  .flaticon-mountain-1:before {
      content: "\f114";
  }
  
  .flaticon-mountain:before {
      content: "\f115";
  }
  
  .flaticon-destination-4:before {
      content: "\f116";
  }
  
  .flaticon-island:before {
      content: "\f117";
  }
  
  .flaticon-palm-trees:before {
      content: "\f118";
  }
  
  .flaticon-christmas-tree:before {
      content: "\f119";
  }
  
  .flaticon-destination-3:before {
      content: "\f11a";
  }
  
  .flaticon-destination-2:before {
      content: "\f11b";
  }
  
  .flaticon-destination:before {
      content: "\f11c";
  }
  
  .flaticon-technology:before {
      content: "\f11d";
  }
  
  .flaticon-operator:before {
      content: "\f11e";
  }
  
  .flaticon-customer-service:before {
      content: "\f11f";
  }
  
  .flaticon-outdoor-cafe:before {
      content: "\f120";
  }
  
  .flaticon-place-de-la-concorde:before {
      content: "\f121";
  }
  
  .flaticon-sunbed:before {
      content: "\f122";
  }
  
  .flaticon-sun-umbrella:before {
      content: "\f123";
  }
  
  .flaticon-hotel-1:before {
      content: "\f124";
  }
  
  .flaticon-transport-2:before {
      content: "\f125";
  }
  
  .flaticon-car-1:before {
      content: "\f126";
  }
  
  .flaticon-car:before {
      content: "\f127";
  }
  
  .flaticon-holidays-1:before {
      content: "\f128";
  }
  
  .flaticon-holidays:before {
      content: "\f129";
  }
  
  .flaticon-front:before {
      content: "\f12a";
  }
  
  .flaticon-hotel:before {
      content: "\f12b";
  }
  
  .flaticon-building:before {
      content: "\f12c";
  }
  
  .flaticon-transport-1:before {
      content: "\f12d";
  }
  
  .flaticon-transport:before {
      content: "\f12e";
  }
  
  .flaticon-aeroplane:before {
      content: "\f12f";
  }
  
  .flaticon-departures:before {
      content: "\f130";
  }